/*------------------------------------*\
    $GENERAL
\*------------------------------------*/
*
{
	font-size:1vw;
}
@font-face
{
    font-family: 'F1';
    src: url('fonts/ABeeZee-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face
{	
	font-family: 'F2';
    src: url('fonts/Dolce Vita.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face
{	
	font-family: 'F4';
	src: url('fonts/Alien-Encounters-Regular.ttf') format('truetype'),
		 url('fonts/Alien-Encounters-Regular.woff') format('woff');
	font-weight: 100;
	font-style: normal;
}
@font-face
{	
	font-family: 'F3';
	src: url('fonts/LANENAR_.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
html, body {
	font-family:'F3';
	width:100%;
	height: 100%;
	min-height: 50%;
	line-height: 1.4;
	margin: 0;
	padding: 0; 
}
#main{

min-height:100%;

margin:0 auto;

position:relative;

}
.bodynaja
{
	background : url(medias/interfaces/NAJA1.jpg) fixed center no-repeat;
	background-size: cover;
	background-color: black;
}
.bodycontact
{
	background : url(medias/interfaces/contact.jpg) fixed center no-repeat;
	background-size: cover;
	background-color: black;
}
.bodyboutique
{
	background : url(medias/interfaces/boutique.jpg) fixed center no-repeat;
	background-size: cover;
	background-color: black;
}
.bodyphotos
{
	background : url(medias/interfaces/Gallerie.jpg) fixed center no-repeat;
	background-size: cover;
	background-color: black;
}
.bodyvideos
{
	background : url(medias/interfaces/videos.jpg) fixed center no-repeat;
	background-size: cover;
	background-color: black;
}
.bodyblog
{
	background : url(medias/interfaces/blog.jpg) fixed center no-repeat;
	background-size: cover;
	background-color: black;
}
a 
{
  text-decoration: none;
  color: white; 
}
video#bgvid 
{
  position: fixed; margin:auto;top: 0;
  min-width: 100%; min-height: 100%;
  width: auto; height: auto; z-index: -100;
  background: url(medias/capture1.jpg) no-repeat;
  background-size: contain;
  background-color: black;
}
/*     Navigation     */
.container 
{
  margin: 0 20px;
  *zoom: 1; 
}
/*------------------------------------*\
    $HEADER
\*------------------------------------*/
.header {
  position: fixed;
  top:0px;
  left: 0;
  right: 0;
  line-height: 66px;
}
.header:hover nav
{
	background-color: rgba(0, 0, 0, 0.3);
}
.site-pusher 
{
    transition-duration: 0.3s;
    transform: translateX(0px); 
}
.site-content {
    position: relative;
    top: 66px; /* La hauteur du header */
    right: 0;
    left: 0;
    bottom: 0;
    padding-top: 0;
    overflow-y: scroll;
	overflow : hidden;
    -webkit-overflow-scrolling: touch; /* Inertie sur iOS */
}
  /* L'icône hamburger, en utilisant le box-shadow */
.header__icon 
{
    position: relative;
    display: block;
    float: right;
    width: 100px;
    height: 66px;
    cursor: pointer; 
}
.header__icon:after {
    content: '';
    position: relative;
    display: block;
    width: 1rem;
    height: 0;
    top: 16px;
    -moz-box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
    -webkit-box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
    box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white; 
}
  /* Le menu collé à gauche est masqué grâce à un transform */
.menu 
{
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	-webkit-overflow-scrolling: touch;
	width:100%;
}
.menu a 
{
	display: block;
	text-decoration: none;
	padding-right:180px;
	height: 20px;
	line-height: 20px;
	color:white;
	font-size: 2vw;
	font-family:'F3';
}
.menu li 
{
	float: left;
}
.menu ul 
{
	display: none;
	list-style:none;
}
.menu:hover ul
{
	width:96%;
	display: block;
}
.with--sidebar .site-pusher 
{
	-moz-transform: translateX(-250px);
	-ms-transform: translateX(-250px);
	-webkit-transform: translateX(-250px);
	transform: translateX(-250px); 
}
.with--sidebar .site-cache 
{
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.6); 
}
/*     Footer     */
.footer
{
	display:block;
	width:100%;
	position: absolute;
	bottom:0px;
	padding-top:100px;
	height: 100px;
	margin:auto;
	background:none;
}
.footernaja
{
	display:block;
	width:99%;
	position: relative;
	height:100px;
	bottom:0px;
}
.footervideos
{

}
.footerblog
{
	display:block;
	width:100%;
	position: relative;
	top:-700px;
	bottom:0px;
	height: 100px;
	margin:auto;
}
.menu2
{
	display : block;
	position: relative;
	margin: 0 auto;
	width : auto;
	max-width:160px;
	height:50px;
	bottom : 0px;
}
.copyright
{
	font-size : 80%; 
	text-align : center;
	bottom : 0 px;
    color : white; 
}
.logofoot
{
		clear:both;
		width: 40px;
		height:40px;
		padding-right:0px;
}
.admin
{
	display:inline-block;
	position:relative;
	float:right;
	font-size:60%;
	color:white;
	right:1%;
	bottom:40px;
	text-decoration:none;
}
/*     Divers     */
.titre
{
	display:block;
	z-index: -99;
	position:relative;
	height:10px;
	padding-top:1%;
	top:1%;	
}
.titre2
{
	display:block;
	border: 3px white solid;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 6px 6px 0px black;
	font-size:130%;
}
.titreaccueil
{
	display:block;
	z-index: -99;
	position:relative;
	height:100px;
	padding-top:40%;
	top:50%;
}
h1
{
	display:block;
	position:fixed;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;	
	left:0;
	right:0;
	font-family:'F2';
	color: white;
	text-align:center;
	font-size:700%;

}
h2
{
	position:fixed;
	font-family:'F3';
	color:white;
	top:10%;
	text-align:center;
	left:56%;
	font-size:200%;
}
h3
{
	display:block;
	position:fixed;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	margin-top:auto;
	margin-bottom:auto;
	top:40%;
	bottom:0;
	font-family:'F2';
	color: white;
	text-align:center;
	font-size:700%;
}
h4
{
	position:fixed;
	font-family:'F3';
	color:white;
	top:53%;
	text-align:center;
	left:67%;
	font-size:200%;
}
table
{
	text-align:right;
}
p
{
    text-shadow: 2px 2px 4px black;
}


/*     Classes     */

.redfont
{
	font-family:'F3';
	color:rgb(255, 50, 50);
	font-size:200%;
}
.reserve
{
	background-color:black;
}
.aboutme
{
	padding:15px;
	position:relative;
	display: block;
	width:70%;
	top: 200px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align:center;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
	border: 3px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
.aboutmetext
{
	font-size:120%;	
}
.photosligne
{	
	display: block;
	position:relative;
	min-height : 250px;
	margin-top: 200px;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.aboutphoto1
{
	background-image: url('medias/photos/autres/titsmoke-200x222.jpg');
	background-size: cover;
	position:relative;
	display: block;
	float:left;
	width : 250px;
	height : 250px;
	margin-top: 40px;	
	text-align:center;
	border: 1px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
.aboutphoto2
{
	background-image: url('medias/photos/autres/fesses.jpg');
	background-size: cover;
	position:relative;
	display: block;
	float:left;	
	width : 250px;
	height : 250px;
	margin-top: 40px;
	margin-left: 10%;
	text-align:center;
	border: 1px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
.aboutphoto3
{
	background-image: url('medias/photos/autres/selfie.jpg');
	background-size: cover;
	position:relative;
	display: block;
	float:right;	
	width : 250px;
	height : 250px;
	margin-top: 40px;
	margin-left: 10px;
	text-align:center;
	border: 1px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
.photoslignes2
{
	padding:15px;
	position:relative;
	display: block;
	width:99%;
	max-width:1800px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	top:150px;
	padding-bottom:100px;
	margin-bottom:100px;
}
.videos
{
	padding:15px;
	position:relative;
	display: block;
	width:640px;
	height:1900px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:100px;
	left:0;
	right:0;
	top:150px;
}
.blog
{

}
.articleblog
{
	padding:15px;
	position:relative;
	display: block;
	width:70%;
	min-height:200px;
	top: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:1000px;
	left: 0;
	right: 0;
	text-align:center;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
	border: 3px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
.numeroarticle
{
	float:left;
	text-align:left;
	padding:10px;
	font-size:120%;
	font-family:'F1';
}
.datearticle
{
	float:right;
	text-align:right;
	padding:10px;
	font-size:80%;
	font-family:'F1';
}
.photoarticle
{
	float:left;
}
.textearticle
{
	text-align:left;
	padding:10px;
	padding-left:167px;
	left:167px;
	font-size:100%;
	font-family:'F1';	
}
.textearticle2
{
	text-align:left;
	padding:10px;
	padding-left:167px;
	left:167px;
	font-size:600%;
	font-family:'F1';	
	font-style: italic;
}
.boutique
{
	padding:15px;
	position:relative;
	display: block;
	width:70%;
	min-height:450px;
	top: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:300px;
	left: 0;
	right: 0;
	text-align:center;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
	border: 3px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
.panierboutique
{
	float:right;
}
.panierboutique2
{
	float:right;
}
#photoobjet
{
	border: 3px white solid;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 6px 6px 0px black;
	display: block;
	background-size: cover;
}
.btn_panier
{
	border-radius: 5px 5px 5px 5px;	
}
.texteobjet
{
	text-align:left;
}
.texteobjet2
{
	text-align:left;
	color:pink;
}
.formpaypal
{
	float:left;
	text-align:left;
}
.ajouter
{
	float:left;
}
.clear
{
	clear:both;
}
.float
{
	float:left;
	padding:0;
}
.img 
{
	display: block;
	background-size: cover;
	width:240px;
	height:160px;
	float:left;
}
.fancybox
{
	display: block;
	background-size: cover;
	width:240px;
	height:160px;
	float:left;
}
.form
{
	padding:10px;
	position:relative;
	display: block;
	width:500px;
	min-height:600px;
	top: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:300px;
	left: 0;
	right: 0;
	text-align:center;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
	border: 3px white solid;
	border-radius: 100px 100px 100px 100px;
	box-shadow: 6px 6px 0px black;	
}
.ecrireform
{
	border-radius: 50px 50px 50px 50px;
	padding:5px;
	margin-bottom:10px;
	width:300px;
}
.upload
{
	display:inline-block;
	position:relative;
	height:250px;
	width:350px;
	font-size:1.2em;
}
.pagevide
{
	height:800px;
}
.espace
{
	margin-top:100px;
	height:100px;
}
.espacephotos
{
	display:block;
	position:relative;
	margin-top:150%;
	height:200px;
	bottom:0px;
}
.video
{
	width:640px; 
	height:360px;
}
.green
{
	display:block;
	margin-top:-20%;
	margin-right:30%;
	float:right;
	font-size:4vw;
	color:green;
}
.poster
{
	display:block;
	margin-right:30%;
	float:right;
}
.phposter
{
	width:250px;	
	margin-bottom:2%;	
	margin-right:20px;
	padding:10px;
	float:left;
	text-align:left;	
	border: 1px white solid;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 6px 6px 0px black;
}
/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/
@media only screen and (max-device-width: 980px) 
{
	*
	{
		font-size:2vw;
	}
	html
	{
		font-family:F3,"Times New Roman";
		width:100%;
		height: 100%;
		min-height: 50%;
		line-height: 1.4;
		margin: 0;
		padding: 0; 
	}
	#main
	{

	/*min-height:100%;

	margin:0 auto;

	position:relative;*/

	}
	video#bgvid 
	{
	  position: fixed; margin:auto;top: 0;
	  width: 25%; height: 25%; z-index: -100;
	  background: url(medias/capture1.jpg) no-repeat;
	  background-size: contain;
	  background-color: black;
	}
	.bodynaja
	{
		background : url(medias/interfaces/NAJA1.jpg) fixed center no-repeat;
		background-size: cover;
		background-color: black;
		font-size:2vw;
		width:99%;
		height: 150%;
		min-height: 50%;
		line-height: 1.4;
		margin: 0;
		padding: 0; 
		overflow:auto;
	}
	.bodycontact
	{
		background : url(medias/interfaces/contact.jpg) fixed center no-repeat;
		background-size: cover;
		background-color: black;
		font-size:2vw;
		width:99%;
		height: 400%;
		min-height: 50%;
		line-height: 1.4;
		margin: 0;
		padding: 0; 
		overflow:auto;
	}
	.bodyboutique
	{
		background : url(medias/interfaces/boutique.jpg) fixed center no-repeat;
		background-size: cover;
		background-color: black;
		font-size:2vw;
		width:99%;
		height: 400%;
		min-height: 50%;
		line-height: 1.4;
		margin: 0;
		padding: 0; 
		overflow:auto;
	}
	.bodyphotos
	{
		background : url(medias/interfaces/Gallerie.jpg) fixed center no-repeat;
		background-size: cover;
		background-color: black;
		font-size:2vw;
		width:99%;
		height: 1200%;
		min-height: 300%;
		line-height: 1.4;
		margin: 0;
		padding: 0; 
		overflow:auto;
	}
	.bodyvideos
	{
		background : url(medias/interfaces/videos.jpg) fixed center no-repeat;
		background-size: cover;
		background-color: black;
		font-size:2vw;
		width:99%;
		height: 400%;
		min-height: 50%;
		line-height: 1.4;
		margin: 0;
		padding: 0; 
		overflow:auto;
	}
	.bodyblog
	{
		background : url(medias/interfaces/blog.jpg) fixed center no-repeat;
		background-size: cover;
		background-color: black;
		font-size:2vw;
		width:99%;
		height: 400%;
		min-height: 50%;
		line-height: 1.4;
		margin: 0;
		padding: 0; 
		overflow:auto;
	}
	.footer
	{
		display:block;
		width:99%;
		position: fixed;
		margin-top:10px;
		bottom:0px;
		height: 100px;
		margin:auto;
		background:none;
	}
	.footernaja
	{
		display:block;
		width:99%;
		position: relative;
		margin-top:200px;
		padding-top:200px;
		height:100px;
		bottom:0px;
	}
	.footervideos
	{
		display:block;
		width:99%;
		position: fixed;
		height:100px;
		margin-top:200px;
		padding-top:200px;
		bottom:0px;
	}
	.footerblog
	{
		display:block;
		width:100%;
		position: relative;
		top:-700px;
		bottom:0px;
		height: 100px;
		margin:auto;
	}
	.menu2
	{
		display : block;
		position: relative;
		margin: 0 auto;
		margin-top:10%;
		width : 130px;
		bottom : 0px;
	}
	.copyright
	{
		display : block;
		position: 4vw; 
		text-align : center;
		bottom : 0 px;
		color : white; 
		margin-top:10px;
	}
	.logofoot
	{
		position: relative;
		clear:both;
		width: 40px;
		padding-right:0px;
	}
	.admin
	{
		display:block;
		position:relative;
		float:right;
		font-size:4vw;
		color:white;
		right:1%;
		bottom:40px;
		text-decoration:none;
	}
	.site-pusher, .site-container 
	{ 
		height: 300%; 
	}
	.site-container 
	{ 
		overflow: hidden; 
	}
	.site-pusher 
	{
		transition-duration: 0.3s;
		transform: translateX(0px); 
	}
	.site-content 
	{
		position: absolute;
		top: 66px; /* La hauteur du header */
		right: 0;
		left: 0;
		bottom: 0;
		padding-top: 0;
		overflow-y: scroll;
		overflow: hidden; 
		-webkit-overflow-scrolling: touch; /* Inertie sur iOS */
	}
	.header 
	{ 
		position: static; 
	}
	  /* L'icône hamburger, en utilisant le box-shadow */
	.header__icon 
	{
		position: relative;
		display: block;
		float: right;
		width: 50px;
		height: 66px;
		cursor: pointer; 
	}
	.header__icon:after {
		content: '';
		position: relative;
		display: block;
		width: 1rem;
		height: 0;
		top: 16px;
		left: 15px;
		-moz-box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
		-webkit-box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
		box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white; 
	}
	  /* Le menu collé à gauche est masqué grâce à un transform */
	.menu 
	{
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		overflow-y: scroll;
		overflow: hidden; 
		-webkit-overflow-scrolling: touch;
		background-color: rgba(0, 0, 0, 0.5);	
		width: 250px;
		-moz-transform: translateX(250px);
		-ms-transform: translateX(250px);
		-webkit-transform: translateX(250px);
		transform: translateX(250px); 
	}
	.menu a 
	{
		display: block;
		height: 40px;
		text-align: center;
		line-height: 40px;
		border-bottom: 1px solid #303f9f; 
		text-decoration: none;
		padding-left:10%;
		font-size:10vw;
	}
	.menu li 
	{
		clear:both;
	}
	.menu ul 
	{
		min-width:100px;
		width:100px;
		display: block;
		list-style:none;
	}
	.menu:hover ul
	{
		min-width:100px;
		width:100px;
		display: inline-block;
		background-color: rgba(0, 0, 0, 0);
	}
	.with--sidebar .site-pusher 
	{
		-moz-transform: translateX(-250px);
		-ms-transform: translateX(-250px);
		-webkit-transform: translateX(-250px);
		transform: translateX(-250px); 
	}
	.with--sidebar .site-cache 
	{
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(0, 0, 0, 0.6); 
	} 
	/*     Classes     */

p
{
	font-size:4vw;
}
.aboutme
{
	padding:15px;
	position:relative;
	display: block;
	width:70%;
	top: 100px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align:center;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
	border: 3px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
.photosligne
{	
	display: block;
	min-height : 250px;
	width:250px;
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.aboutphoto1
{
	background-image: url('medias/photos/titsmoke-200x222.jpg');
	background-size: cover;
	position:relative;
	display: block;
	width : 250px;
	height : 250px;
	margin-top: 40px;	
	margin-left: auto;
	margin-right: auto;
	left:0;
	right:0;
	text-align:center;
	border: 1px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
.aboutphoto2
{
	background-image: url('medias/photos/fesses.jpg');
	background-size: cover;
	position:relative;
	display: block;
	width : 250px;
	height : 250px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	left:0;
	right:0;
	text-align:center;
	border: 1px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
.aboutphoto3
{
	background-image: url('medias/photos/selfie.jpg');
	background-size: cover;
	position:relative;
	display: block;
	width : 250px;
	height : 250px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	left:0;
	right:0;
	text-align:center;
	border: 1px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
.videos
{
	padding:15px;
	position:relative;
	display: block;
	width:320px;
	height:1000px;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	top:150px;
}
.boutique
{
	padding:15px;
	position:relative;
	display: block;
	width:70%;
	min-height:450px;
	top: 60px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:300px;
	left: 0;
	right: 0;
	text-align:center;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
	border: 3px white solid;
	border-radius: 40px 40px 40px 40px;
	box-shadow: 6px 6px 0px black;
}
	/*     Divers     */
.titre
{
	display:block;
	z-index: -99;
	position:fixed;
}
.titreaccueil
{
	display:block;
	z-index: -99;
	position:relative;
	height:100%;
	min-height:200px;
	padding-top:-10%;
	top:-100px;
}
h1
{
	display:block;
	position:fixed;
	top: 0px;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	font-family:'F4';
	color: white;
	text-align:center;
	font-size:900%;

}
h2
{
	display:block;
	position:relative;
	font-family:'F1';
	color:white;
	top:100px;
	text-align:center;
	left:300%;
	font-size:200%;
}
h3
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	margin-top:auto;
	margin-bottom:auto;
	top:35%;
	bottom:0;
	font-family:'F4';
	color: white;
	text-align:center;
	font-size:700%;
}
h4
{
	position:relative;
	font-family:'F1';
	color:white;
	top:56%;
	text-align:center;
	left:33%;
	font-size:200%;
}
.video
{
	width:320px; 
	height:180px;
}
.form
{
	padding:1px;
	position:relative;
	display: block;
	width:250px;
	min-height:550px;
	top: 120px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:300px;
	left: 0;
	right: 0;
	text-align:center;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
	border: 3px white solid;
	border-radius: 100px 100px 100px 100px;
	box-shadow: 6px 6px 0px black;	
}
.ecrireform
{
	border-radius: 20px 20px 20px 20px;
	margin-bottom:10px;
	width:100px;
}
.upload
{
	display:inline-block;
	position:relative;
	height:250px;
	width:175px;
	font-size:1.2em;
}
}